#
# X-CD-Roast 0.98alpha15 Configuration-File
#
# Automatically created by the X-CD-Roast-Setup
# Don't edit! (Unless you REALLY know what you are doing)
#

VERSION = "0.98alpha15"
PLATFORM = "Linux goylem 2.6.5-1.358 #1 Sat May 8 09:04:50 EDT 2004 i686 i686 i386 GNU/Linux"
WRITER_DEVNR = 1025
READER_DEVNR = 1024
#
WRITERREADER_DEVNR = 1024
WRITERREADER_DEVICESTR = "ATAPI:0,0,0"
WRITERREADER_VENDOR = "Lite-On "
WRITERREADER_MODEL = "LTN486S 48x Max "
WRITERREADER_REV = "YDS6"
WRITERREADER_READMAXSPEED = 48
WRITERREADER_CDRMAXSPEED = 0
WRITERREADER_DVDMAXSPEED = 0
WRITERREADER_WRITER_FLAGS = "MMC-2 SWABAUDIO"
WRITERREADER_WRITER_MODES = ""
WRITERREADER_IS_CDRWRITER = 0
WRITERREADER_IS_DVDWRITER = 0
WRITERREADER_IS_DVDREADER = 0
WRITERREADER_SECTOR_SIZE = 2048
WRITERREADER_DRVMODE = -1
WRITERREADER_MODE = 0
WRITERREADER_SPEED = 0
WRITERREADER_FIFO = 4096
WRITERREADER_AUDIOREAD_INTERFACE = 0
WRITERREADER_AUDIOREAD_SPEED = 48
WRITERREADER_AUDIOREAD_OVERLAP = 0
WRITERREADER_AUDIOREAD_SECTORBURST = 75
WRITERREADER_AUDIOREAD_USEPARANOIA = 0
WRITERREADER_AUDIOREAD_PARANOIARETRIES = 20
#
WRITERREADER_DEVNR = 1025
WRITERREADER_DEVICESTR = "ATAPI:0,1,0"
WRITERREADER_VENDOR = "_NEC    "
WRITERREADER_MODEL = "DVD+RW ND-1100A "
WRITERREADER_REV = "10GE"
WRITERREADER_READMAXSPEED = 40
WRITERREADER_CDRMAXSPEED = 16
WRITERREADER_DVDMAXSPEED = 2
WRITERREADER_WRITER_FLAGS = ""
WRITERREADER_WRITER_MODES = ""
WRITERREADER_IS_CDRWRITER = 1
WRITERREADER_IS_DVDWRITER = 0
WRITERREADER_IS_DVDREADER = 1
WRITERREADER_SECTOR_SIZE = 2048
WRITERREADER_DRVMODE = -1
WRITERREADER_MODE = 0
WRITERREADER_SPEED = 16
WRITERREADER_FIFO = 4096
WRITERREADER_AUDIOREAD_INTERFACE = 0
WRITERREADER_AUDIOREAD_SPEED = 40
WRITERREADER_AUDIOREAD_OVERLAP = 0
WRITERREADER_AUDIOREAD_SECTORBURST = 75
WRITERREADER_AUDIOREAD_USEPARANOIA = 0
WRITERREADER_AUDIOREAD_PARANOIARETRIES = 20
#
IMAGE_DIRS = "/home/cdrecord"
IMAGE_DIRS = "/tmp/hardy"
IMAGE_DIRS = "/reserve/cdrecord/iso"
DSP_DEVICE = "/dev/dsp"
MIX_DEVICE = "/dev/mixer"
NOTIFY_VIA = 1
NOTIFY_AT = 3
CDDB_HOST = "freedb.freedb.org"
CDDB_PORT = 888
CDDB_PROXY_HOST = ""
CDDB_PROXY_PORT = 8080
CDDB_USE_HTTP = 0
CDDB_USE_PROXY = 0
LOGFILE = "~/.xcdroast/xcdr098.log"
LOGLEVEL = 3
LANGUAGE = ""
OPTION_TOOLTIPS = 1
OPTION_AUTORAISE = 0
OPTION_SAVEPOS = 1
OPTION_PERSONIMAGE = 0
OPTION_OVERWRITEWARN = 1
OPTION_AUTODELETE = 0
OPTION_TITLEPROGRESS = 1
OPTION_DISPLAYCDTEXT = 1
OPTION_SELECTIONMODE = 1
PRODVD_KEY = "8:dvd,clone:sparc-sun-solaris2,i386-pc-solaris2,i586-pc-linux,powerpc-apple,hppa,powerpc-ibm-aix,i386-unknown-freebsd,i386-unknown-openbsd,i386-unknown-netbsd,powerpc-apple-netbsd,i386-pc-bsdi,mips-sgi-irix,i386-pc-sco:1.11::1093000000:::private/research/educational_non-commercial_use:9vl2T2kP6w6O4h.bXuet8hP1Z3H5erm3qWmxhbcr.fHvuN8ZJbhQUWBzjAc"
GEOMETRY_MAINWINDOW_X = 269
GEOMETRY_MAINWINDOW_Y = 93
GEOMETRY_MAINWINDOW_WIDTH = 847
GEOMETRY_MAINWINDOW_HEIGHT = 550
GEOMETRY_BURNWINDOW_X = 762
GEOMETRY_BURNWINDOW_Y = 95
GEOMETRY_BURNWINDOW_WIDTH = 400
GEOMETRY_BURNWINDOW_HEIGHT = 369
ROOT_USERS_ACCESS = 0
ROOT_USERS_LISTS = "hardy"
ROOT_HOSTS_ACCESS = 0
ROOT_OPTION_CHANGE_WRITER = 1
ROOT_OPTION_CHANGE_WRITEPARAM = 1
ROOT_OPTION_CHANGE_READER = 1
ROOT_OPTION_CHANGE_READPARAM = 1
ROOT_OPTION_CHANGE_IMAGEDIRS = 1
ROOT_OPTION_CHANGE_LOGOPTIONS = 1

